[File]
Author=t.me/zhushman00
LangId=1058
Name=Українська (Україна)
VersionId=0

[AIMPML]
CreationDate=Дата створення
FormatType=Формат
LastModifiedDate=Дата останньої зміни
Name=Відображуване ім'я

[Common]
AIMP.MyClouds.Actions.AddStorage=Додати сховище...
AIMP.MyClouds.Actions.EditStorage=Змінити сховище...
AIMP.MyClouds.Actions.Refresh=Оновити
AIMP.MyClouds.Actions.RemoveStorage=Видалити сховище...
AIMP.MyClouds.ML.Default=За замовчуванням

[MyClouds]
Caption=Мої хмари

[frmMyCloudsEditStorage]
btnCancel=Відміна
btnOk=Готово
btnToken=Отримати токен
Caption=Хмарні сховища
edCustomServer.th=Введіть адресу серверу та порт
gbAuthorization=Авторизація
gbDisplayName=Відображуване ім'я
gbService=Сервіс
lbLogin=Логін:
lbPassword=Пароль:

[frmMyCloudsDeleteConfirmation]
btnCancel=Відміна
btnOk=Так
Caption=Видалення сховища
cbDeleteCachedFiles=Видалити локальний кеш
lbText=Ви впевненні, що хочете видалити %s з списку?

[frmMyCloudsSettings]
C1=Опції
CB1=Показувати інформацію про файл з тегів
CB2=Використовувати потоковий доступ, якщо можливо
CB2Hint=Забезпечує швидкий запуск відтворення, але не підтримує кешування та розбивку по CUE
CB3=Очищувати кеш при закритті додатку
CB4=Очищувати кеш файлів, які старше:
CB5=Дозволити завантажування обкладинок альбомів
CB6=Запитувати тривалості аудіотреку (можливе повне завантажування файлу)
GB1=Кешування
W1=Увімкнення цих опцій може збільшити інтернет-трафік

